.camera_prev {
  background:#263495;}
.camera_next, .camera_prev {
  background: #263495;}
.camera_thumbs_cont {
  background-color: #263495 !important;
}
.camera_wrap {
  background-color: #263495 !important;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel{
display:none;
}
.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}